<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>529818</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>355931</com:RegistrationNumber>
  <com:ApplicationDate>2016-03-18</com:ApplicationDate>
  <com:RegistrationDate>2016-09-29</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2026-03-18</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>51</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">shamanni škola podvědomí</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">akademie (vzdělávání), instruktážní kurzy týkající se zdraví, instruktážní kurzy vztahující se k fyzické kondici, instruktážní kurzy vztahující se k hubnutí, korespondenční kurzy, koučink (školení), kurzy osobního rozvoje, kurzy sebeuvědomění (školení), organizování a vedení seminářů, organizování korespondenčních kurzů, organizování kurzů využívajících metod dálkového studia, organizování školení, organizování workshopů, organizování vzdělávacích kongresů, organizování vzdělávacích akcí, pobytové školicí kurzy, pořádání přednášek, pořádání seminářů, pořádání předváděcích akcí pro vzdělávací účely, pořádání konferencí pro vzdělávací účely, pořádání odborných workshopů a výukových kurzů, pořádání školicích kurzů zaměřených na osobní rozvoj, pořádání výukových kurzů vztahujících se k organizování osobního času, poskytování on-line školení, poskytování on-line videí, bez možnosti stažení, poskytování on-line výukových programů, poskytování informací vztahujících se k tělesnému tréninku prostřednictvím on-line webové stránky, poskytování vzdělávacích služeb vztahujících se ke zdraví, poskytování vzdělávacích služeb vztahujících se k tělesné kondici, poskytování vzdělávacích kurzů vztahujících se k výživě, poskytování vzdělávacích služeb týkajících se cvičení, semináře, školení a vzdělávání, školení týkající se osobního rozvoje, školení v oblasti komunikačních technik, služby dálkového vzdělávání poskytované on-line, služby vzdělávací akademie, vedení výukových kurzů, vedení výukových seminářů, vedení vzdělávacích akcí, výuka meditačních praktik, výuka týkající se léčivých bylin, výuka v oblasti akupunktury, výuka v oblasti homeopatie, vzdělávací služby týkající se jógy, vzdělávací služby týkající se meditace, produkce filmů ke vzdělávacím účelům, produkce filmů na dvd a cd-romu, filmová produkce, jiná než reklamní, elektronické online publikace periodik a knih, elektronické vydávání textů a tiskárenských výrobků na internetu, s výjimkou vydávání reklamních textů, multimediální publikování knih, on-line vydavatelské služby, psaní blogů, publikování audioknih, publikování textů ve formě cd-romů, publikování textů ve formě elektronických médií, vydávání elektronických publikací, vydávání elektronických časopisů, vydávání elektronických knih a časopisů online, vydávání informačních dokumentů, vydávání vzdělávacích knih, vydávání vzdělávacích textů, vydávání webových časopisů, vydávání školicích manuálů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2016-03-18</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>STARCON s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 10, Michle</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
